ISIS - Documentation #4138

Move old workshop links to new
2016-07-12 07:39 AM - Stuart Sides

Status: Closed
Priority: High
Assignee: Adam Paquette
Category: Infrastructure
Target version: 3.4.13 (FY16 R3 2016-08-31 Aug)
Impact: Changed links within the ISIS Software Version:
documentation to the new workshop
pages and made a few grammatical
changes. This shouldn't effect any
programs within ISIS.

Description
The old ISIS workshop links within ISIS need to be updated to point to the new workshop pages.

History

#1 - 2016-07-12 07:39 AM - Stuart Sides

- Tracker changed from Feature to Documentation

#2 - 2016-07-12 11:58 PM - Stuart Sides
- Status changed from Acknowledged to Assigned

- Assignee set to Adam Paquette

#3 - 2016-07-13 05:07 PM - Adam Paquette

- Status changed from Assigned to In Progress

#4 - 2016-08-02 04:53 PM - Adam Paquette
- Impact updated

#5 - 2016-08-02 04:55 PM - Adam Paquette

- Status changed from In Progress to Resolved

#6 - 2016-08-05 03:10 PM - Stuart Sides

- Status changed from Resolved to Closed
